[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#580883: Allow 14e4:4320, it works

severity 580883 wishlist


On Sat, May 08, 2010 at 03:41:00PM +0200, Jörg Sommer wrote:
> I've a Broadcom Corporation BCM4306 802.11b/g Wireless LAN Controller
> (rev 03) and it works fine with the fireware used by this package. I've
> downloaded and extracted it by hand.

Ah, the old fun of reusing PCI IDs.

14e14:4320 can be BCM4320/2 (b43legacy driver!) and BCM4306/3 (b43).. See Homepage:

> And you should not block the installation of the package, if the suitable
> hardware is not present. If you user wishs to install this fireware he
> should get it. When it's unused and his device still doesn't work, it's
> the problem of the user, he selected the wrong package.

Who then complain about b43 not working or even report a bug here because it
deos not work - instead of against the kernel.

(BTDT with when b43-fwcutter had the "extract firmware?" question)


 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70

Reply to: